x11 on leopard

Discussion in 'Mac Apps and Mac App Store' started by MacAodh, Nov 18, 2007.

  1. MacAodh macrumors regular

    Joined:
    Apr 3, 2006
    Location:
    Dublin, Eire
    #1
    Hi,
    When i installed leopard i saved space by removing x11 since i never used it in previous editions of osx and didn't think i'd need it now. But now i want to try freeciv and it needs x11 but i can't figure out how to get it.

    I tried downloading the version which i found on the internet, for tiger, but it told me the system doesn't need updating so i've no clue what to do. If anyone could help it would be great
     
  2. Eraserhead macrumors G4

    Eraserhead

    Joined:
    Nov 3, 2005
    Location:
    UK
    #2
    You'll need to install it from the Leopard DVD.
     
  3. tyr2 macrumors 6502a

    tyr2

    Joined:
    May 6, 2006
    Location:
    Leeds, UK
    #3
    It's on the Leopard DVD. Go into 'Optional Installs' then 'Optional Install.mpkg'. It's in the 'Applications' section.
     
  4. MacAodh thread starter macrumors regular

    Joined:
    Apr 3, 2006
    Location:
    Dublin, Eire
    #4
    There's no where else i can get it from is there? problem is that I'm in college and my dvd is at home... parents home... that I'm probably not going to get to till Christmas...
     
  5. MacAodh thread starter macrumors regular

    Joined:
    Apr 3, 2006
    Location:
    Dublin, Eire
    #5
    Wo ho!!! one of my friends has a disk, so installed and done. Now lets play...


    Thanks for all the help folks
     

Share This Page